Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228197 - AVC denial on HAL
Summary: AVC denial on HAL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 10:49 UTC by Andrew Bartlett
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 13:24:07 UTC


Attachments (Terms of Use)
AVC denial on HAL (deleted)
2007-02-11 10:49 UTC, Andrew Bartlett
no flags Details

Description Andrew Bartlett 2007-02-11 10:49:10 UTC
Current HAL and selinux don't agree

Versions:

hal-0.5.9-0.git20070206.1.fc7
selinux-policy-targeted-2.5.2-5.fc7

On bootup, the HAL deamon won't start, giving this AVC denial (attached).

As such, most aspects of a modern desktop won't work

Comment 1 Andrew Bartlett 2007-02-11 10:49:10 UTC
Created attachment 147851 [details]
AVC denial on HAL

Comment 2 Daniel Walsh 2007-02-14 18:28:43 UTC
Fixed in selinux-policy-2.5.3-1

Comment 3 Andrew Bartlett 2007-03-30 11:02:32 UTC
That I can confirm. 


Note You need to log in before you can comment on or make changes to this bug.